    .hljs {
        margin: 50px 0;
        display: block;
        overflow-x: auto;
        padding: 20px;
        color: #abb2bf;
        background: #282c34;
        font-size: 14.5px;
        font-family: 'Fira Code';
        line-height: 21px;

        &-comment,
        &-quote {
            color: #5c6370;
            font-style: italic;
        }

        &-doctag,
        &-keyword,
        &-formula {
            color: #c678dd;
        }

        &-section,
        &-name,
        &-selector-tag,
        &-deletion,
        &-subst {
            color: #e06c75;
        }

        &-literal {
            color: #56b6c2;
        }

        &-string,
        &-regexp,
        &-addition,
        &-attribute,
        &-meta-string {
            color: #98c379;
        }
        &-built_in,
        &-class .hljs-title {
            color: #e6c07b;
        }

        &-attr,
        &-variable,
        &-template-variable,
        &-type,
        &-selector-class,
        &-selector-attr,
        &-selector-pseudo,
        &-number {
            color: #d19a66;
        }

        &-symbol,
        &-bullet,
        &-link,
        &-meta,
        &-selector-id,
        &-title {
            color: #61aeee;
        }

        &-emphasis {
            font-style: italic;
        }

        &-strong {
            font-weight: bold;
        }

        &-link {
            text-decoration: underline;
        }
    }
